/* this is container responsive  */

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 95% !important;
    }
}

@media (min-width: 991px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 95% !important;
    }
  
}

@media (min-width: 768px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 95% !important;
    }
}

@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 95%;
    }
}

/* this is container responsive  */